# Companion

object Companion

## Properties

GENERIC_TYPE
Link copied to clipboard
const val GENERIC_TYPE : String
GENERIC_TYPE_CONDITION
Link copied to clipboard
const val GENERIC_TYPE_CONDITION : String
IS_ENUM_CONSTANT
Link copied to clipboard
const val IS_ENUM_CONSTANT : String
IS_ENUM_CONSTANT_NOT
Link copied to clipboard
const val IS_ENUM_CONSTANT_NOT : String
TYPE
Link copied to clipboard
const val TYPE : String
TYPE_CONDITION
Link copied to clipboard
const val TYPE_CONDITION : String